:root{
  --primary:#1C3229;
  --secondary:#D4A545;
  --third:#359C7E;
  --fourth:#0A6437;
  --fifth:#13936A;
--grey:#595959  ;
--lightgrey:#EFEFEF;

  
}


@font-face{
font-family:"Madeena Road2";
src:url("fonts/MadeenaRoad2.woff2") format("woff2"),
    url("fonts/MadeenaRoad2.woff") format("woff");
font-weight:normal;
font-style:normal;
}

body{

font-family: 'IBM Plex Sans Arabic', sans-serif;
    font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.btn {
    padding: 10px 18px;
    text-decoration: none;
    border-radius: 6px;
    font-size: 14px;
    border: none;
    font-family: 'IBM Plex Sans Arabic', sans-serif !important;
    font-weight: 600;
}
.btn-primary {
  background-color: var(--primary);
  color:#fff;
}

.btn-primary:hover {
  background-color: var(--fourth);
   color:#fff;
}


.btn-secondery {
  background-color: var(--secondary);
}.btn-secondery:hover {
  background-color: var(--fourth);
}

a {color: inherit; text-decoration: none;}

h1,h2,h3{
font-family: 'IBM Plex Sans Arabic', sans-serif;
font-weight:800;
}

p{
font-family: 'IBM Plex Sans Arabic', sans-serif;
font-weight:400;
}

section {margin-top: 80px; margin-bottom: 80px;}



 input{
border:none;
font-family: 'IBM Plex Sans Arabic', sans-serif;
padding:6px 10px;
outline:none;
width:140px;
}


.breadcrumb {margin-bottom: 32px;}
.title  {margin-bottom: 80px;
max-width: 600px;}
.title p {text-align: justify;}
.breadcrumb-item.active { 
  color: var(--primary);
  font-weight: bold;
  text-decoration: underline;
 
}

.form-control {
      font-family: 'IBM Plex Sans Arabic', sans-serif;
      
} 
/* header */

.main-header{
border-bottom:1px solid #e5e5e5;
background:white;
}
.main-header .container{
  justify-content: space-between;
 }


/* logo */

.logo img{
height:45px;
}

/* left menu */

.left-menu{
display:flex;
align-items:center;
gap:20px;
}

/* store */

.store-link{
text-decoration:none;
color:#333;
display:flex;
gap:6px;
align-items:center;
font-size:15px;
}



/* responsive */

@media (max-width:768px){

.container{
flex-direction:column;
gap:10px;
}

.left-menu{
flex-wrap:wrap;
justify-content:center;
}

}
/* ===== Top Header ===== */
.top-header{
  padding:10px 0;
}


.profile-btn{
  background:var(--third);
  color:var(--secondary);
  border-radius:20px;
  padding:10px 30px;
  font-size:14px;
  font-weight:500;
  border:none;
    transition:.5s;

}
.profile-btn:hover {
    background:var(--primary);
  color:var(--secondary);

}
/* ===== Navbar ===== */

.navbar .nav-link{
  font-family: 'IBM Plex Sans Arabic', sans-serif;
  font-weight:800;
  padding:10px 18px !important;
   border-radius: 10px;
}

.navbar .nav-link:hover{
  color:#ddd;
  background-color: var(--third);
  border-radius: 10px;
}


.dropdown-menu{
  background:var(--primary);
  border:none;
  text-align:right;
  border-radius:12px;
}

.dropdown-item{
  color:#fff;
  border-radius:8px;
}

.dropdown-item:hover{
  background:var(--secondary);
}

.submenu{
  background:rgba(255,255,255,.05);
  border-radius:10px;
  padding:8px;
  margin-top:6px;
}

.header2 {
  border-bottom: 1px solid #e5e5e5;
}

/* search */

.search-box{
display:flex;
align-items:center;
border:1px solid #ddd;
border-radius:6px;
overflow:hidden;
}

.search-box input{
border:none;
padding:6px 10px;
outline:none;
width:140px;
}

.search-box button{
border:none;
background:transparent;
padding:6px 10px;
cursor:pointer;
}


/*slider*/
/* ===== Hero Slider ===== */
.hero-slider{
  position:relative;
  height:95vh;
  overflow:hidden;
}

/* Image */
.swiper-slide{
  position:relative;
}

.swiper-slide img{
  width:100%;
  height:95vh;
  object-fit:cover;
}

/* Gradient Overlay */
.slide-overlay{
  position:absolute;
  inset:0;
  background:linear-gradient(to left,
    rgba(0,0,0,0.75),
    rgba(0,0,0,0.45),
    rgba(0,0,0,0.2));
  z-index:1;
}

/* Content */
.slide-content{
  position:absolute;
  top:50%;
  right:20%;
  transform:translateY(-50%);
    z-index:2;
  color:#fff;
  width:60%;
  text-align: center;

}

.slide-content h1{
  font-size:48px;
  font-weight:700;
  margin-bottom:20px;
  opacity:0;
  transform:translateY(40px);
  transition:all .8s ease;
}

.slide-content p{
  font-size:20px;
  margin-bottom:25px;
  opacity:0;
  transform:translateY(40px);
  transition:all .9s ease;
}

.slide-content .btn{
  border-radius:40px;
  padding:12px 30px;
  font-weight:500;
  margin-left:10px;
  opacity:0;
  transform:translateY(40px);
  transition:all 1s ease;
}

.btn-main{
  background:var(--primary);
  border:none;
}

/* Active animation */
.swiper-slide-active h1,
.swiper-slide-active p,
.swiper-slide-active .btn{
  opacity:1;
  transform:translateY(0);
}


.swiper-pagination-bullet{
  width:10px;
  height:10px;
  background:var(--grey);
  opacity:1;
  border-radius:50%;
  transition:all 0.3s ease;
  margin:0 6px !important;
}

.swiper-pagination-bullet:hover{
  background:var(--muted-primary);
}

.swiper-pagination-bullet-active{
  width:26px;
  height:10px;
  border-radius:20px;
  background:var(--third);
  box-shadow:0 0 8px rgba(223,31,90,0.4);
}

.swiper-pagination-bullet-active{
  width:20px;
  background:var(--primary);
  box-shadow:none;
}

/* Arrows */
.swiper-button-next,
.swiper-button-prev{
  color:#fff;
}




.hero{
height:500px;
background:url("../images/hero.png") center/cover no-repeat;
display:flex;
align-items:center;
position:relative;
padding:0 60px;
}


.hero::before{
content:"";
position:absolute;
inset:0;
background:rgba(0,0,0,0.35);
}



.hero-content{
position:relative;
z-index:2;
color:white;
max-width:650px;
 font-family: 'madeena road2';
}



.hero-title{
font-family:"Madeena Road2", serif;
font-size:46px;
line-height:1.4;
margin-bottom:18px;
}


/*home blocks*/


.triple-box{
display:grid;
grid-template-columns:repeat(3,1fr);
width:100%;

}

.box{
position:relative;
padding:60px 40px;
color:white;
min-height:260px;
display:flex;
align-items:flex-end;
overflow:hidden;
}


.box1{
background:var(--primary);
}

.box2{
background:var(--secondary);
}

.box3{
background:var(--third);
}



.box::before{
content:"";
position:absolute;
bottom:0;
left:0;
width:180px;
height:180px;
background:url("../images/home-block-bg.png") no-repeat;
background-size:contain;
}


.box h3{
font-size:22px;
line-height:1.6;
margin-bottom:20px;
max-width:260px;
}


.box-link{
color:white;
text-decoration:none;
font-weight:500;
border-bottom:2px solid rgba(255,255,255,0.6);
padding-bottom:4px;
display:inline-flex;
align-items:center;
gap:8px;
transition:.3s;
}

.box-link:hover{
border-color:white;
}

.arrow{
font-size:18px;
transition:.3s;
}

.box-link:hover .arrow{
transform:translateX(-4px);
}


@media(max-width:900px){

.triple-box{
grid-template-columns:1fr;
}

}

/*new*/
.latest-news{
  padding:80px 20px;
  background:url("../images/news-bg.png") center/cover no-repeat;
}

.news-header{
  display:flex;
  justify-content:space-between;
  align-items:flex-end;
  margin-bottom:40px;
}

.news-header h2{
  font-size:32px;
  margin-bottom:10px;
}

.news-header p{
  color:#555;
  line-height:1.7;
  max-width:500px;
}






.news-card{
  background:white;
  border-radius:10px;
  overflow:hidden;
  box-shadow:0 5px 20px rgba(0,0,0,0.05);
}

.news-card img{
  width:100%;
  height:276px;
  object-fit:cover;
}


.news-content{
  padding:20px;
}

.news-content h3{
  font-size:18px;
  margin-bottom:10px;
}



.news-date{
  display:flex;
  align-items:center;
  gap:6px;
  color:#777;
  font-size:14px;
  margin-bottom:10px;
}

.news-desc{
  font-size:14px;
  line-height:1.6;
  margin-bottom:12px;

  display:-webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;
  overflow:hidden;
}



.news-location{
  display:flex;
  align-items:center;
  gap:6px;
  color:#0A6437;
  font-weight:500;
  margin-bottom:15px;
}


@media(max-width:900px){

  .news-grid{
    grid-template-columns:1fr;
  }

  .news-header{
    flex-direction:column;
    gap:15px;
    align-items:flex-start;
  }

}
/*collection*/
.museum-collection{
  padding:80px 20px;
}

.collection-header{
  display:flex;
  justify-content:space-between;
  align-items:flex-end;
  margin-bottom:40px;
}

.collection-header .text{
  max-width:500px;
}

.collection-header h2{
  font-size:32px;
  margin-bottom:10px;
}

.collection-header p{
  line-height:1.7;
  color:#555;
}

.discover-btn{
  text-decoration:none;
  color:#0A6437;
  font-weight:bold;
  display:flex;
  gap:8px;
  align-items:center;
  transition:.3s;
}

.discover-btn:hover{
  color:#BD7A2A;
}


.collection-grid{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:25px;
}
.collection-card{
  position:relative;
  overflow:hidden;
  border-radius:8px;
}

.collection-card img{
  width:100%;
  height:600px;
  object-fit:cover;
  display:block;
}


.overlay{
  position:absolute;
  inset:0;
  display:flex;
  align-items:flex-end;
  padding:25px;
  background:linear-gradient(
    to top,
    rgba(10,100,55,0.95) 0%,
    rgba(10,100,55,0.7) 35%,
    rgba(10,100,55,0) 100%
  );
  opacity:0;
  transition:.4s;
}

.overlay-text{
  color:white;
}

.overlay-text h3{
  font-size:20px;
  margin-bottom:8px;
}

.overlay-text p{
  font-size:14px;
  line-height:1.6;
}

/* hover */

.collection-card:hover .overlay{
  opacity:1;
}


@media(max-width:900px){

  .collection-header{
    flex-direction:column;
    gap:15px;
    align-items:flex-start;
  }

  .collection-grid{
    grid-template-columns:1fr;
  }

}
/*news letter*/
.newsletter{
  background:var(--fourth);
  padding:120px 20px;
  text-align:center;
  position:relative;
  color:white;
  margin-bottom: 40px;
}

.newsletter::before{
  content:"";
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:100%;
  height:100%;
  background:url("../images/vector-logo.png") center/contain no-repeat;
}

.newsletter-container{
  position:relative;
  z-index:2;
  max-width:600px;
  margin:auto;
}

.newsletter h2{
  font-size:28px;
  margin-bottom:25px;
}

.newsletter-form{
  display:flex;
  gap:10px;
  justify-content:center;
  flex-wrap:wrap;
}

.input-box{
  position:relative;
}

.input-box input{
  padding:12px 15px 12px 40px;
  border:none;
  border-radius:6px;
  width:260px;
  font-size:14px;
  text-align: right;
}

.mail-icon{
  position:absolute;
  left:12px;
  top:50%;
  transform:translateY(-50%);
  color:#888;
}

.newsletter button{
  background:var(--secondary);
  border:none;
  color:white;
  padding:12px 20px;
  border-radius:6px;
  cursor:pointer;
  font-size:14px;
  transition:.3s;
}

.newsletter button:hover{
  opacity:.9;
}


@media(max-width:600px){
  .newsletter-form{
    flex-direction:column;
    align-items:center;
  }

  .input-box input{
    width:100%;
  }
}




.site-footer{
  background:var(--primary);
  color:white;
  padding:70px 20px;
  position:relative;
}

.site-footer::before{
  content:"";
  position:absolute;
  inset:0;
  background:url("../images/footer-bg.png") center/cover no-repeat;
}

.footer-container{
  max-width:1200px;
  margin:auto;
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:40px;
  position:relative;
  z-index:2;
}

.footer-logo{
  width:140px;
  margin-bottom:15px;
}

.footer-col p{
  line-height:1.8;
  margin-bottom:20px;
  color:#e6e6e6;
}

.social-icons a{
  display:inline-flex;
  align-items:center;
  justify-content:center;
  width:38px;
  height:38px;
  border-radius:50%;
  margin-left:8px;
  color:white;
  text-decoration:none;
  transition:.3s;
}

.social-icons a:hover{
  transform:translateY(-3px);
}

.footer-col h3{
  margin-bottom:18px;
  font-size:20px;
}


.footer-links{
  list-style:none;
  padding:0;
}

.footer-links li{
  margin-bottom:10px;
}

.footer-links a{
  color:#e6e6e6;
  text-decoration:none;
  transition:.3s;
}

.footer-links a:hover{
  color:#BD7A2A;
}


.contact-info{
  list-style:none;
  padding:0;
}

.contact-info li{
  margin-bottom:16px;
  display:flex;
  gap:10px;
  align-items:flex-start;
  color:#e6e6e6;
}

.contact-info i{
  margin-top:4px;
}

@media(max-width:900px){

  .footer-container{
    grid-template-columns:1fr;
    text-align:center;
  }

  .contact-info li{
    justify-content:center;
  }

}


.newsletter-inside {
 max-width: 800px !important;
}



/*member */
.member{
  background:var(--fourth);
  padding:120px 20px;
  position:relative;
  margin-bottom: 40px;
}

.member::before{
  content:"";
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:100%;
  height:100%;
  background:url("../images/vector-logo.png") center/contain no-repeat;
}

.mmber-title {display: flex; justify-content: space-between; flex-wrap: wrap; border-bottom: 1px solid #e5e5e5; color: #fff; margin-bottom: 24px;}
.member .features { background-color: #fff;
border-radius: 40px;padding: 80px;
}

.member .features li {
  line-height: 32px;
}

.gallery-box{
background:#f5f5f5;
border-radius:8px;
}







/*single collec*/

.gallery-box{
border:1px solid #eee;
padding:15px;
border-radius:8px;
}

.main-img{
width:100%;
border-radius:6px;
}

.thumb-slider{
display:flex;
gap:10px;
overflow-x:auto;
}

.thumb-slider img{
width:90px;
height:70px;
object-fit:cover;
cursor:pointer;
border-radius:4px;
border:2px solid transparent;
}

.thumb-slider img:hover{
border-color:#333;
}

.content-box{
background:#f8f8f8;
border-radius:8px;
}



#mobileMenu.offcanvas {
  background: var(--primary);
  color: white;
}


#mobileMenu.offcanvas-header {
  border-bottom: 1px solid rgba(255,255,255,0.1);
}

#mobileMenu.offcanvas-title {
  font-size: 20px;
  font-weight: bold;
  color: var(--secondary);
}

#mobileMenu.btn-close {
  filter: invert(1);
  opacity: 0.8;
}

#mobileMenu.btn-close:hover {
  opacity: 1;
}

#mobileMenu.navbar-nav .nav-link {
  color: #fff;
  font-size: 16px;
  padding: 12px 10px;
  transition: 0.3s;
  border-radius: 8px;
}

#mobileMenu .navbar-nav .nav-link:hover {
  background: var(--third);
  color: #fff;
  padding-right: 15px;
}

#mobileMenu .navbar-nav .nav-link[aria-expanded="true"] {
  background: var(--fourth);
  color: var(--secondary);
}

#mobileMenu.collapse .nav-link {
  font-size: 14px;
  color: var(--lightgrey);
  padding: 8px 15px;
  border-radius: 6px;
}

#mobileMenu.collapse .nav-link:hover {
  background: var(--fifth);
  color: #fff;
  padding-right: 20px;
}

#mobileMenu.nav-item {
  margin-bottom: 5px;
}

#mobileMenu .offcanvas.show {
  box-shadow: -10px 0 30px rgba(0,0,0,0.3);
}

#mobileMenu .offcanvas-body::-webkit-scrollbar {
  width: 6px;
}

#mobileMenu .offcanvas-body::-webkit-scrollbar-thumb {
  background: var(--secondary);
  border-radius: 10px;
}



/* MAIN SECTION */
.museum-container{
  display:flex;
  min-height:420px;
}

/* TICKETS */
.tickets-section{
  flex:1;
  background:var(--fifth);
  color:white;
  padding:40px;
  display:flex;
  flex-direction:column;
  justify-content:center;
}

/* WORKING HOURS */
.working-hours-section{
  flex:1;
  background:var(--lightgrey);
  padding:40px;
  display:flex;
  flex-direction:column;
  justify-content:center;
}

/* TITLES */
.section-title{
  font-size:22px;
  margin-bottom:20px;
}

/* TICKETS ROW */
.ticket-item{
  display:flex;
  justify-content:space-between;
  margin:10px 0;
}

.divider{
  height:1px;
  background:white;
  opacity:0.3;
  margin:10px 0;
}

/* TEXT */
.working-time{
  margin-bottom:10px;
}

.friday-time{
  margin-top:10px;
}

.note{
  font-size:13px;
  opacity:0.8;
  margin-top:15px;
}

/* BUTTONS BACKGROUND */
.action-buttons-container{
  background:var(--primary);
  padding:15px;
  margin-top:20px;
  border-radius:8px;
  display:flex;
  gap:10px;
  flex-wrap:wrap;
}

/* BUTTON STYLE */
.action-btn{
  padding:10px 18px;
  border:none;
  cursor:pointer;
  border-radius:5px;
  font-size:14px;
}

/* PRIMARY BUTTON */
.primary-btn{
  background:var(--secondary);
  color:black;
}

/* SECONDARY BUTTON */
.secondary-btn{
  background:transparent;
  border:1px solid white;
  color:white;
}

/* MAP */
.museum-map iframe{
  width:100%;
  height:400px;
  border:0;
}

/* RESPONSIVE */
@media (max-width:768px){
  .museum-container{
    flex-direction:column;
  }
}






/* LAYOUT */
.ticket-layout{
  display:flex;
  gap:20px;
  align-items:stretch;
}

/* RIGHT SIDE */
.ticket-details{
  flex:1;
  background:white;
  display:flex;
  flex-direction:column;
  justify-content:center;
}

.ticket-title{
  font-size:24px;
  margin-bottom:15px;
  color:var(--primary);
}

.museum-name{
  font-size:20px;
  margin-bottom:15px;
  color:var(--fourth);
}

.ticket-description{
  line-height:1.7;
  color:var(--grey);
}

/* LEFT CARD */
.ticket-card{
  flex:1;
  background:var(--fifth);
  border-radius:20px;
  position:relative;

  background-image:url("../images/home-block-bg.png"); 
  background-size:cover;
  background-position:center;

  display:flex;
  align-items:center;
  justify-content:center;
  overflow:hidden;
}

.ticket-card::before{
  content:"";
  position:absolute;
  inset:0;
  background:rgba(0,0,0,0.3);
}

/* CONTENT */
.ticket-card-content{
  position:relative;
  color:white;
  padding:30px;
}

.ticket-card-content h3{
  font-size:22px;
  margin-bottom:20px;
}

/* BUTTONS */
.book-ticket-btn{
  background:white;
  color:var(--primary);
  border:none;
  padding:12px 20px;
  border-radius:6px;
  cursor:pointer;
  margin-bottom:15px;
  font-weight:bold;
}

.membership-btn{
  background:transparent;
  border:1px solid white;
  color:white;
  padding:10px 18px;
  border-radius:6px;
  cursor:pointer;
}

/* NOTE */
.membership-note{
  font-size:13px;
  margin-bottom:15px;
  opacity:0.9;
}

/* RESPONSIVE */
@media (max-width:768px){
  .ticket-layout{
    flex-direction:column;
  }

  .ticket-card,
  .ticket-details{
    width:100%;
  }
}